

body,table,tr,td,div,p,span {font-family: verdana, arial, sans-serif; size:2;}
div td {font-family: Times New Roman; font-size:13px;}

a               {color:black; text-decoration:none; font-family: Times New Roman}
a:visited       {color:black; font-family: Times New Roman}
a:active        {color:black; font-family: Times New Roman; text-decoration:line;}
a:hover         {color:black; font-family: Times New Roman; text-decoration:underline;}
a.link0         {font-size:13px; color:#608D75; font-weight:bold;}
a.link0:visited {font-size:13px; color:#608D75; font-weight:bold;}
a.link0:active  {font-size:13px; color:#608D75; font-weight:bold;; text-decoration:line;}
a.link0:hover   {font-size:13px;  color:#608D75; font-weight:bold; text-decoration:underline;}

.enmenu {font-family: Times New Roman; font-size:13px; color:red;}

.easyhead {font-family: Arial; font-size:12px; color:#ffffff; line-height: 14px; text-align: justify;}

.easytext {font-family: verdana, arial, sans-serif; font-size:9pt; font-weight: bold; line-height: 17px;}

.easycredits {font-family: verdana, arial, sans-serif; font-size:8pt; font-weight: bold; line-height: 17px; text-align: right;}

.easylighttext {font-family: verdana, arial, sans-serif; font-size:8pt; line-height: 15px;}

.minborder {border: 4px solid E5B32A;}

.minempty {border: 4px solid fffbf0;}